echo off
cls
echo.
echo.
echo.
echo.
echo.
echo                        MEDICAL  CODING -  ICD9
echo.
echo.
echo              This is a Self-Paced Programmed Learning Course
echo                      covering the following areas:
echo.
echo.
echo    NEOPLASMS                               DISEASES OF THE SKIN
echo    ENDOCRINE,NUTRITIONAL & METABOLIC       DISEASES OF MUSCULOSKELETAL SYSTEM
echo    DISEASES OF THE BLOOD                   CONGENITAL ANOMALIES
echo    MENTAL DISORDERS                        SYMPTOMS & ILL-DEFINED CONDITIONS
echo    NERVOUS SYSTEM & SENSE ORGANS           INJURY & POISONING
echo    CIRCULATORY SYSTEM                      V CODES-SUPPLEMENTARY CLASSIFICATION
echo    RESPIRATORY SYSTEM                      E CODES-SUPPLEMENTARY CLASSIFICATION
echo    INFECTIOUS & PARASITIC DISEASES         DISEASES OF GENITOURINARY SYSTEM
echo.
echo.
echo                                 -*-
echo.
echo                                            Copyright W.Hess 1994
pause
echo.
prompt $p$g
cls
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo           This programmed learning course is used in conjunction
echo           with the 1992 International Classification of Diseases, 9th
echo           Revision.  It can be purchased in most medical book stores.
echo           It can be found in some libraries, and is in most medical
echo           offices. Information on how to order by mail and the cost is
echo           included in the Registered Version of this program.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
pause
cls
echo.
echo.
echo.
echo.
echo.
echo            There is no printed material that accompanies this
echo            disk.  All the information you need is right here.
echo            Volume 1 and Volume 2 of the ICD9 code is usually
echo            combined into one manual.  Volume 3 is used by
echo            hospitals only and is not included in this tutorial.
echo            Volume 2 is a alphabetical index of diseases.  It
echo            contains purple index tabs and is usually in the
echo            front part of the manual.  Volume 1 lists the
echo            diseases by number beginning with 001 and going
echo            999.  It contains red tabs and is in the second
echo            part of the manual.  The fact that they put Volume 2
echo            in the front and Volume 1 at the end should give
echo            you a hint as to the task ahead!
echo.
echo.
echo.
echo.
echo.
echo.
pause
cls
echo.
echo.
echo.
echo.
echo.
echo.
echo            The way to use this tutorial is to look up a key
echo            word from the diagnosis in the alphabetical section
echo            of the manual.  Note the code number.  Then look
echo            up that same number in the back part of the manual.
echo            If the diagnosis there is the same as the diagnosis
echo            in the alphabetical section, then you have the
echo            proper code.  You cannot rely only on the code you
echo            find in the alphabetical section.  You must confirm
echo            it in the numerical section.
echo.
echo.
echo.
echo                              -*-
echo.
echo                                               Copyright W.Hess 1994
pause
cls
echo.
echo.
echo.
echo.
echo.
echo            The material is presented in small units.  You
echo            should be able to complete each unit in an hour
echo            or so.  You will need to repeat the unit more
echo            than once.  You will get an automatic score
echo            ranging up to 100% each time you do a unit.  Set
echo            yourself a goal of accomplishment (how about 90%)
echo            and repeat each unit until you reach your goal.
echo.
echo.
echo.
echo.
cd icd9
echo.
echo.
pause
cls
QUIZ   PLAYERS=1 NOOPTS STARTAT=1  REFNOTES=. scorelog=on RESTRICT
echo.
echo.
echo.
prompt $p$g
cls

